LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cppu::UnoUrlDescriptor Member List

This is the complete list of members for cppu::UnoUrlDescriptor, including all inherited members.

getDescriptor() const | cppu::UnoUrlDescriptor |
getName() const | cppu::UnoUrlDescriptor |
getParameter(rtl::OUString const &rKey) const | cppu::UnoUrlDescriptor |
hasParameter(rtl::OUString const &rKey) const | cppu::UnoUrlDescriptor |
operator=(UnoUrlDescriptor const &rOther) | cppu::UnoUrlDescriptor |
UnoUrlDescriptor(rtl::OUString const &rDescriptor) | cppu::UnoUrlDescriptor | explicit
UnoUrlDescriptor(UnoUrlDescriptor const &rOther) | cppu::UnoUrlDescriptor |
~UnoUrlDescriptor() | cppu::UnoUrlDescriptor |